/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

/* body h1, body .h1 {
    font-size: 32px;
	line-height: 42px;
}
body h2, body .h2 {
    font-size: 28px;
	line-height: 38px; 
}
body h3, body .h3 {
    font-size: 24px;
	line-height: 34px;
}
body h4, body .h4 {
    font-size: 20px;
	line-height: 30px;
}
body h5, body .h5 {
    font-size: 18px;
	line-height: 28px;
}
body h6, body .h6 {
    font-size: 16px;
	line-height: 26px;
} */


/*  */

/*header mobile css  */
/*change hamburger icon to x when mobile menu is open*/
.container, .et_pb_row {
    width: 100% !important;
}

a{
	color:#d0a863;
}

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}

header{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #00d263;
	background: #f0f3f6;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
    

}
.mobile-toggle::after {
	color: #d0a863 !important;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}

/*  */






a{
	text-decoration: none;
}

p#breadcrumbs {
    text-transform: capitalize;
}
p{
	margin-bottom: 0;
}
p:not(.has-background):last-of-type{
	padding-bottom: 1rem;
}
p, li{
	word-wrap: break-word;
}
ul li{
	margin-bottom: 10px;
}
h1, h2, h3, h4, h5{
	margin-bottom: 0px;
	padding-bottom: 15px;
}
.rv-logo img{
	width: 130px !important;
}
/* .et_pb_slide {
    position: relative;
  }*/
.et_pb_slide_description {
    /*background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;*/
    text-align: center;
    position: absolute;
    transform: translateX(-50%) !important;
    bottom: 30px;
    padding: 20px;
    color: #fff;
	left: 50%;
  } 
.rvu-banner .et_pb_slide {
	height: calc(100vh - 146px);
}
.flexy-crumb {
    background-color: #1b1b1b;
    background: url(/wp-content/uploads/2025/07/inner_bg.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 3rem;
    padding-bottom: 3rem;
    text-align: center;
    color: #fff;
    border-top: 1px solid #2f2f2f;
}
.swiper-pagination-bullet {
	transition: all .3s ease-out;
}
.swiper-pagination-bullet-active{
	background: #d0a863;
	width: 30px;
    border-radius: 10px;
}
.org-Swiper .swiper-pagination-bullet-active{
	background: rgba(0,0,0,.7);
}
.flexy h1 {
    color: #fff;
    padding-bottom: 10px;
}

.rvu-yellow-bg{
	background: #d0a863;
}
.rvu-accordion .et_pb_toggle{
	border: none;
	border-bottom: 1px solid #d0d1d8;
	margin-bottom: 0 !important;
}
.rvu-accordion .et_pb_toggle_open, .rvu-accordion .et_pb_toggle_close{
	background: none;
	padding-left: 0;
	padding-right: 0;
}
.general-rv-list{
	list-style: none;
}

.et_pb_row{
	width: 90%; 
}
.secondary-text{
	color: #cea662;
}
.primary-color{
	color: #233039;
}
.secondary-color{
	background: #cea662;
}
.primary-text{
	font-family: "Cantarell", Helvetica,Arial,Lucida,sans-serif;
}
.radius-20{
	border-radius: 20px;
}
.radius-15{
	border-radius: 15px;
}
.mySwiper .swiper-slide, .SchoolsSwiper .swiper-slide{
	height: auto;
}
.rv-primary-btn{
	background: #cea662;
	color: #27343c;
	font-weight: 600;
	border-radius: 50px;
}
.rv-primary-btn:hover{
	background:#bf944b; 
}
.gray-bg{
	background: #f4f6f7;
}
.primary-bg{
	background: #233039;
}
#main-footer{
	background: url(/wp-content/uploads/2025/06/footer_university.png) no-repeat bottom left #233039;
	background-size: auto;
	border-top: 3px solid #d0a863;
    font-size: 14px;
}
.rv-main-nav .centered-inline-logo-wrap{
	background: url(/wp-content/uploads/2025/02/rv-logo-bg.svg) no-repeat;
	width: 360px !important;
	background-size: contain;
}
.et-fixed-header .rv-main-nav .centered-inline-logo-wrap{
	width: inherit !important;
}
footer{
font-size: 16px;
}
.copy-strip p:not(.has-background):last-of-type{
padding-bottom: 0;
}
.footer-nav a{
	color: #fff;
	padding-left: 15px;
}
.footer-nav ul{
	display: block !important;
	margin: 0 !important;
}
.footer-nav ul li{
	list-style: disc;
    margin-bottom: 0 !important;
    margin-top: 12px !important;
    line-height: normal;
    font-size: 16px;
    padding: 0 !important;
}
.footer-nav ul li:first-child{
    margin-top: 0px !important;
}
.footer-nav ul li.et-menu a{
	color: #fff;
	position: relative;
	
}
.footer-nav ul li a{
	padding-bottom: 0 !important;
	color: #fff;
}

.et_pb_column .footer-nav.et_pb_menu ul li.current-menu-item>a{
	color: #fff !important;
}

.footer-nav ul li a:before{
	/*content:".";
	position: absolute;
	color: #cea662;
	top: -10px;
    left: 0;
    font-size: 35px;*/
    content: "";
    position: absolute;
    color: #cea662;
    top: 10px;
    left: 0;
    font-size: 35px;
    width: 4px;
    height: 4px;
    background: #cea662;
}
.et_pb_menu.footer-nav .et_pb_menu__menu{
	display: block;
}
.et_pb_menu.footer-nav .et_mobile_nav_menu .et_mobile_nav_menu, .et_pb_menu.footer-nav .et_mobile_nav_menu{
	display: none;
}
.et_pb_menu--style-left_aligned .et_pb_menu__wrap{
	justify-content: flex-start;
}
/* Marquee */
.rvu-notification-bar{
	border-radius: 0 0 0 15px;
	position: relative;
	z-index: 9;
}
.rvu-notification-title{
	background: #b18733;
    flex: 0 0 170px;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    border-radius: 0 0 0 15px;
}
.rvu-notification-bar a{
	color: #04070a !important;
}
.event-parent-info{
	background: rgba(0,0,0,.85);
	margin: 0 18px;
	display: none;
}
.rvu-notification-bar marquee {
/*     height: 34px; */
/*     overflow: hidden;
    position: relative;
    background: #fff; */
	display: block;
	/*font-weight: 600;*/
	line-height: 34px;
	font-size: 14px;
}
.news-thmb{
	flex: 0 0 160px;
}

.marquee div {
    position: absolute;
    width: all-scroll;
    height: 100%;
    margin: 0;
    line-height: 34px;
    text-align: left;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: scroll-left 20s linear infinite;
    -webkit-animation: scroll-left 20s linear infinite;
    animation: scroll-left 20s linear infinite;
    font-size: 14px;
    font-weight: 400;
}

.marquee div:hover {
    -moz-animation-play-state: paused;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
.marquee div a{
	color: #d0a863;
}
@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    0% {
        -webkit-transform: translateX(100%);
    }

    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

/* Marquee End */
.rv-card{
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	border: none;
	border-radius: 20px;
}
.rvu-list-style ul{
	
}
.rvu-list-style ul li{
	list-style: none;
	padding-left: 15px;
	margin-bottom: 1em;
	position: relative;
}
.rvu-list-style ul li:before{
	content: '▶';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 12px; 
	color: #d0a863;
}

/* news css */

.bg-breadcrumb {
    background-image: url(/wp-content/uploads/2025/07/inner_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
p#breadcrumbs {
	color: #fff;

}
span.breadcrumb_last {
    color: #fff;
}
button.btn.btnprimary {
    background-color: #d2aa53;
}



/* Faculty */
.rv-faculty-list .rv-card {
	position: relative;
}
.rv-faculty-list .rv-card .h5{
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
}
.rv-faculty-list .rv-card:after{
	position: absolute;
	background: #d0a863;
	width: 100px;
	height: 2px;
	bottom: 0;
	transform: translate(-50%, -50%);
	left: 50%;
	content: "";
}
.rv-faculty-list .card-body{
	padding: 10px 10px 20px;
    line-height: 22px;
}
.fac-info p{
	font-size: 16px;
}
.fac-school{
	color: #666;
	font-size: 14px;
    line-height: 20px;
    display: inline-flex
;
}
.faculty-img img{
	/* background: url(/wp-content/uploads/2026/01/bg.png) no-repeat;
    background-size: cover; */
    background: #e7d3b2;
	border-radius: 20px;
	line-height: 0;
	width: 264px;
	height: 264px;
	object-fit: cover;
}
.faculty-social ul li{
	list-style: none;
	padding-left:0;
}
.faculty-social ul li:before{
	display: none;
}
.faculty-social ul li a{
	padding: 12px;
    width: 52px;
    display: block;
    text-align: center;
    font-size: 22px;
}
.faculty-tab-info .accordion-header button {
	border: none;
	background:#d0a863;
	font-weight: bold;
	border-radius: 10px !important;
}
.faculty-bio .accordion-button{
	background: #d0a863;
	font-size: 1.3rem;
    font-weight: 600;
	border-radius: 10px !important;
    box-shadow: none;
}
.faculty-bio .accordion-button:not(.collapsed){
border-radius: 10px 10px 0 0 !important;
}
.faculty-bio .accordion-body hr:last-of-type {
  display: none;
}
.faculty-info small{
    font-size: 15px;
    line-height: 22px;
    display: inline-flex;
}
.contact-nav ul {
	display: inline-block;
	gap: 10px;
	margin-top: 10px;
}
.contact-nav ul li{
	list-style: none;
}
.contact-nav ul li a {
    width: 46px;
    height: 46px;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    border: 1px solid #d0a863;
    border-radius: 50%;
    font-size: 18px;
	transition: all .3s ease-out;
}
.contact-nav ul li a:hover{
	background: #d0a863;
	color: #fff;
}

/* Faculty End */

.rv-blurb-img .et_pb_main_blurb_image{
	margin-bottom: 15px;
}

.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description a.contact-mail{
	color: #04070a !important;
}
.faculty-bio .accordion-body{
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 0 0 10px 10px;
    margin-bottom: 10px;
}
.faculty-bio .accordion-item{
margin-bottom: 10px; 
border: none;
}
.faculty-bio .accordion-header{
padding-bottom: 0;
}
.faculty-bio h3{
	padding-bottom: 15px;
}
.rvu-list ul{
	padding-left: 10px;
}
.rvu-list ul li{
	margin-bottom: 15px;
	padding-left: 15px;
	position: relative;
	list-style: none;
}
.rvu-list ul li:before{
	background: url(/wp-content/uploads/2025/04/list-arrow.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 6px;
	content: "";
    width: 8px;
    height: 13px;
}

/* it is for black arrow css */
.rvu-lists ul{
	padding-left: 10px;
}
.rvu-lists ul li{
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
	list-style: none;
}
.rvu-lists ul li:before{
	background: url(/wp-content/uploads/2025/05/list-arrow-1.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 6px;
	content: "";
    width: 8px;
    height: 13px;
}

/* Accordian css for Sustainable Development page */


/* Home Programs Swiper */

 .SchoolsSwiper.swiper-grid-column>.swiper-wrapper{
   flex-direction: unset;
   }
  .SchoolsSwiper .swiper {
   width: 100%;
   height: 100%;
   margin-left: auto;
   margin-right: auto;
   }
  .SchoolsSwiper .swiper-slide {

/*    height: calc((100% - 30px) / 2) !important; */
   margin-top: 0 !important;
	  height: auto !important;
      }

/*Events Page*/
.event-card .card-body img{
	border-radius: 15px 15px 0 0;
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: top;
}
.event-card .card-body h4{
	line-height: 1.8rem;
}
.org-team-profile img{
	width: 135px;
	height: 135px;
	background: #e7d3b2;
	border-radius: 50%;
	object-fit: cover;
	object-position: top;
}
.rv-img{
	line-height: 0;
}
.event-ind-Swiper img{
	height: 295px;
	width: 100%;
	object-fit: cover;
	object-position: top;
}

/* Programmes */
/* .sub-programs a{
	background: #d0a863;
	color: #fff;
} */
.sub-programs {
    line-height: 20px;
	margin-bottom: 10px;
}
.sub-programs .badge {
	font-weight: normal;
    /*text-transform: uppercase;*/
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 20px;
    color: #ffffff;
    letter-spacing: 1px;
    white-space: normal;
    line-height: normal;
}
.rvu-button{
	background: #d0a863;
}
.rvu-button:hover {
    background: #b58b45;
}
.event-ind-Swiper .swiper-button-prev:after, .event-ind-Swiper .swiper-button-next:after {
	font-size: 20px !important;
    color: #000;
}
.ResourceSwiper .swiper-wrapper{
 	justify-content: center; 
}

.ResourceSwiper .swiper-wrapper h4.card-title{ 
	font-size:22px !important;
}

.ResourceSwiper img{
	width: 150px;
	height: 150px;
	object-fit: cover;
	background: #e7d3b2;
}


.page-submenu .swiper-slide{
	width: auto;
}
.page-submenu a{
	border: 1px solid #d0a863;
	color: #233039 !important;
}
.page-submenu a:hover{
	background: #dfb758;
	border: 1px solid #d0a863;
}

/* for all pages of Research */
a.btn.btnng{
    border: 2px solid #d0a863;
}
a.btn.btnng:active{
    background-color: #d0a863;
	    border: 2px solid #d0a863;
}
.et_search_outer{
	padding-top: 10px;
}
#top-menu li ul.sub-menu li{
	padding: 0;
	display: block;
}
#top-menu li ul.sub-menu li a{
	width: 100%;
}
.rvu-table .thead-orange th{
	background: #233039;
	color: #ffffff !important;
}
.rv-table thead th {
    padding: 10px;
    border: 1px solid #fff;
    color: white;
}
.table .thead-orange th {
    color: #fff;
    background-color: #d4a851;
    vertical-align: middle;
    border: 1px solid rgba(0, 0, 0, .12);
        font-size: 16px;
        padding: 10px 15px;
}
.entry-content tr td{
    border: 1px solid rgba(0,0,0,.12);
    padding: 10px 15px;
    vertical-align: middle;
        font-size: 16px;
}

.rvu-tabs.dipl_tabs .dipl_tabs_item{
	padding-left: 0;
	padding-right: 0;
}


.research-list .et_pb_blog_grid .column{
	width: 100% !important;
	margin-right:0 !important;
}

.research-list .et_pb_blog_grid .column .et_pb_post{
	box-shadow: 0 0 10px rgba(0, 0, 0, .1) !important;
    border: none !important;
    border-radius: 20px !important;
    margin-bottom:16px !important;
    padding: 24px !important;
    height: auto !important;
}

.research-list .et_pb_blog_grid .column .et_pb_post .et_pb_image_container{
	display: none !important;
}

.research-list .et_pb_blog_grid .column .et_pb_post .post-meta{
	padding: 0;
	margin: 0;
}

.research-list .post-content{
	position: relative;
	padding-right: 180px;
}

.research-list .post-content .post-content-inner p:last-child{
	padding-bottom: 0;
}

.research-list .more-link{
    text-transform: capitalize;
    background-color: #d0a863;
    border-radius: 30px;
    color: #212529;
    /*float: right;*/
    padding: 5px 24px !important;
    position: absolute;
    top: calc(50% - 15px);
    right: 0;
    font-weight: 400 !important;
}


.swiper-slide {
  height: auto;
}
/* .swiper-pagination-clickable .swiper-pagination-bullet{
	opacity: .6;
    border: 1px solid #cea662;
}
.swiper-pagination-clickable .swiper-pagination-bullet-active{
	opacity: 1;
} */
.EventSwiper .swiper-pagination-bullet{
	background: #fff;
	opacity: .6;
}
.EventSwiper .swiper-pagination-clickable .swiper-pagination-bullet-active{
	background: #d0a863;
	opacity: 1;
}

body.page-id-12558 .flexy-crumb{
	display: none;
}

/* this css for full website sticky buttons realted  */
.my-row{
    transform: rotate(270deg);
    right: -186px;
    position: fixed;
    top: 345px;
    text-align: center;
    display: inline;

}

.btn-vertcal {
    border-radius: 5px 5px 0px 0px;
    padding: 10px;
    font-size: 16px;
	margin:3px;
    border: none;
    background-color: #233039;
    color: #fff;
}

.btn-vertcal:hover {
    background-color: #d0a863;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-duration: 0.5s;
}

/* Footer Mobile Menu */

.mobile_menu {
    background: #233039;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
	border-top: 1px solid rgba(255,255,255,.2);
}

.mobile_menu ul {
    padding: 0;
    margin: 0;
    gap: 5px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.mobile_menu ul li:before {
    border-right:0; border-left:0;
	display: none;
}
.mobile_menu ul li {
    list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	flex: 0 0 calc(25% - 5px);
}

.mobile_menu ul li a {
    color: #fff;
    display: block;
    padding: 10px 5px;
    font-weight: 400;
    font-size: 14px;
	line-height: 18px;
    text-align: center;
    text-decoration: none;
}

.mobile_menu ul li a img {
    display: block;
    margin: 0 auto 5px;
	height: 32px;
}

/* Footer Mobile Menu */

.news-list p{
	margin-bottom: 0;
}
body{
	overflow-x: hidden;
}
.dreams-info p{
	/*font-size: 18px;*/
	font-size: 22px;
}
.rv-news-list .card-body{
	padding-bottom: 10px;
}
 
/* Scholarship page css */
.mythumimg {
    width: 10%;
    height: 10%;
    margin-top: 15px;
}

/*end  */
.EventNewSwiper .swiper-slide img{
	/*height: 503px;*/
	object-fit: cover;
}
.event-card .card-info{
	padding-top: 10px;
}
.event-card .card-info a{
	border: 1px solid #d0a863;
	color: #d0a863;
	transition: all 0.2s ease;;
}
.event-card .card-info a:hover{
	background: #d0a863;
	color: #233039;
}
.event-card .card-info svg{
	transform: rotate(45deg);
	transition: transform 0.2s ease-in-out;
}
.event-card .card-info a:hover svg{
	transform: rotate(90deg);
}
.scholar-btn {
    width: 40px;
	flex: 0 0 40px;
    height: 40px;
    line-height: 20px;
}
/* Table Design */
.rv-table thead {
    color: #fff;
    background: #d4a851;
    border-color: #dee2e6;
    font-family: 'Playfair Display', serif;
    border: 1px solid #fff;
	vertical-align: middle;
  }
.rv-table thead th{
	padding: 10px;
	border: 1px solid #fff;
}

.rv-table tbody tr td {
    padding: 10px 20px;
    border: 1px solid #e7e7e7;
    /* background: #fbfbfb; */
}
.min-150{
	min-width: 150px;
}
header .et_builder_inner_content{
	z-index: 3;
}
header .et_builder_inner_content ul li{
	margin-bottom: 0;
}


.socialimpact_card{
	border-radius: 20px;
	cursor: pointer;
}

.socialimpact_card:after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 60%);
	z-index: 2;

}

.socialimpact_card .socialimpact_cont{
	z-index: 3;
}

.socialimpact_card img {
    transition: transform 0.5s ease;
    z-index: 1;
    position: relative;
}

.socialimpact_card:hover img {
    transform: scale(1.05);
}

.socialimpact_card .socialimpact_cont h5{
	font-size: 20px;
}

.socialimpact_card .socialimpact_cont p {
    opacity: 0;
    transform: translateY(15px);
    transition: opacity 0.5s ease;
    font-size: 18px;
}

.socialimpact_card:hover .socialimpact_cont p {
    opacity: 1;
    transform: translateY(0);
    display: block !important;
}

.alumninetwork_swiper img{
	border-radius: 20px;
}

.category .et_pb_blog_grid .column.size-1of3{
    width: 31.333%;
    margin-right: 3%;
}

.category .et_pb_blog_grid .column.size-1of3:nth-child(3n){
	margin-right: 0;
}

/* Table Design End */
.rv-glance-tabs .et_pb_tabs_controls {
background: none;
display: flex;
gap: 10px;
}
.rv-glance-tabs ul.et_pb_tabs_controls:after{
display: none;
}
.rv-glance-tabs .et_pb_tabs_controls li, .rv-glance-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
    border: 1px solid #d0a863;
    border-radius: 30px;
}
.rv-glance-tabs .et_pb_tabs_controls li a{
color: #222;
}
.rv-menu .nav li li{
padding: 0 0;
width: 100%;
}
.rv-menu .et-menu li li a{
width :100%;
}
.faculty-bio .accordion-body hr.my-3:last-child{
display: none;
}
.w-90 {
  width: 90%;
}
.banner-video {
    /*max-height: 650px;*/
    object-fit: cover;
    object-position: center;
}

header .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li{
    margin-top: 11px;
}
header .et_pb_menu .et-menu>li.nav-btn{
    margin-top: 0;
}
header .et_pb_menu .et-menu>li.nav-btn a{
    background: #D0A863;
    padding: 10px 20px;
    border-radius: 20px;
}

@media only screen and (min-width: 1366px) {
/* body h1, body .h1 {
    font-size: 32px;
	line-height: 42px;
}
body h2, body .h2 {
    font-size: 42px;
	line-height: 52px;
}
body h3, body .h3 {
    font-size: 36px;
	line-height: 46px;
}
body h4, body .h4 {
    font-size: 28px;
	line-height: 38px;
}
body h5, body .h5 {
    font-size: 22px;
	line-height: 32px;
} */
	
}


@media only screen and (min-width: 981px) {
	 .dreams-info p{
		 min-height: 125px;
	 }
	 .et_pb_slide_description {
		 width: 70%;
	 }
	 .et_pb_svg_logo #logo{
		 height: 115% !important;
		 max-height: 115%;
		 margin-top: -35px;
	 }
	.container {
		width: 90%;
	}
	.study-banglore-section{
/* 		margin-left: -100px; */
	}
	.et_header_style_split #main-header .centered-inline-logo-wrap{
		height: 76.4px !important;
	}
	.et_header_style_split #main-header .centered-inline-logo-wrap img{
		padding: 5px 0;
		height: 74px !important;
	}
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{
		margin-bottom: 0;
	}
	
	.main_c_block{
		display: flex;
	}
	.second_c_block>div{
		position: -webkit-sticky;
		position: sticky;
		top: 100px;
		display: block !important;
/* 		height: calc(100vh - 100px); */
		padding-left: .25rem;
		margin-left: -.25rem;
		overflow-y: auto;
		margin-bottom: 20px;
	}
	.event-highlights ul{
		display: flex;
		gap: 10px;
		flex-wrap: wrap;
	}
	.event-highlights ul li{
		flex: 0 0 calc(50% - 5px);
	}
/* 	this is for vertcal fixed buttons */
	.dipl_button_0_tb_body {
    top: 30% !important;
	}
}


@media only screen and (max-width: 980px)
 
{
	
	
.main_c_block {
        display: flex;
        flex-direction: column;
    }
	.first_c_block {
        order: 2;
    }
	.second_c_block {
        order: 1;
    }	
	
}

    /* Styles go here */

@media only screen and (min-width: 1024px){
	

}
/* sekhar updates */
	.filter_button
	{
		color: #000;
		background:#d3aa50;
		width:100px;
		border:0;
		text-transform: uppercase;
		font-weight: bold;
	}
    /* end sekhar updates */

.et-db #et-boc .et-l .et_flex_grid {
    --horizontal-gap: var(--row-gutter-horizontal);
    --vertical-gap: var(--row-gutter-vertical);
    -moz-column-gap: var(--horizontal-gap);
    grid-column-gap: var(--horizontal-gap);
    column-gap: var(--horizontal-gap);
    grid-row-gap: var(--vertical-gap);
    row-gap: var(--vertical-gap);
    flex-wrap: wrap;
    flex-direction: row;
    display: flex
}

.et-db #et-boc .et-l .et_flex_grid .et_flex_column {
    -moz-column-gap: 0;
    grid-column-gap: 0;
    column-gap: 0;
    grid-row-gap: 0;
    row-gap: 0;
    margin-bottom: 0
}

.et-db #et-boc .et-l .et_pb_button[data-icon]:not([data-icon=""]):after {
    content: attr(data-icon)
}


.et-db #et-boc .et-l.et-l--footer .et_pb_row{
	width: 100%;
}

.newarrivalsSwiper .newarrivals_list{
	width: 100%;
	position: relative;
	border-radius: 16px;
	overflow: hidden;
}

.newarrivalsSwiper .newarrivals_list img{
	width: 100%;
}

.newarrivalsSwiper .newarrivals_list:after{
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 60%);
    z-index: 2;
}


.newarrivalsSwiper .newarrivals_text{
	z-index: 3;
}

.newarrivalsSwiper .newarrivals_list img {
    transition: transform 0.5s ease;
    z-index: 1;
    position: relative;
}

.newarrivalsSwiper .newarrivals_list:hover img {
    transform: scale(1.05);
}

.newarrivalsSwiper .newarrivals_text h5{
	font-size: 16px;
}

.newarrivalsSwiper .stretched-link::after{
	z-index: 4;
}

.newarrivalsSwiper .swiper-pagination-bullet{
	background: #050b0c;
	opacity: 1;
}

.newarrivalsSwiper .swiper-pagination-bullet-active {
    background: #d0a863;
}

.ourservices_list h5{
	padding-bottom: 5px;
}

.resources_list .resources_listview{
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 20px;
    padding: 20px 10px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    background: #ffffff;
    height: 100%;
}

.resources_list .resources_listview:after {
    position: absolute;
    background: #d0a863;
    width: 100px;
    height: 2px;
    bottom: 0;
    transform: translate(-50%, -50%);
    left: 50%;
    content: "";
}

.resources_list .resources_listview a {
    color: #d0a863;
}

.resources_listview .resources_listimg{
	max-width: 200px;
	margin: 0 auto 15px auto;
}

.community_info .community_img img{
	width: 100%;
	border-radius: 0 16px 16px 16px;
}

.community_info .community_txt{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 60%;
	padding: 30px;
	background: rgba(212, 168, 81, 0.9);
}

.aday_info{
	border-radius:16px;
	position: relative;
	overflow: hidden;
}

.aday_info:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 2;
}

.aday_info .aday_img img{
	width: 100%;
	z-index: 1;
    position: relative;
}

.aday_info .aday_txt{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	z-index: 3;
	color: #ffffff;
	width: 100%;
}

.aday_info .aday_txt h5{
	color: #ffffff;
}

.mytemSwiper .swiper-pagination-bullet{
	background: #9a9ea0;
	opacity: 1;
}

.mytemSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #d4a954;
}

.achievements_cont{
	border-radius:20px;
	position: relative;
	overflow: hidden;
}

.achievements_cont:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 60%);
    z-index: 2;
}

.achievements_cont img{
	width: 100%;
	z-index: 1;
    position: relative;
}
.achievements_cont h5{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 10px 25px 0;
	z-index: 3;
	color: #ffffff;
	margin: 0;
	text-align: center;
	width: 100%;
}
.achievements_cont h5 a{
	color: #ffffff;
}

.ncc_joininfo:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	content: "";
	background: url('/wp-content/uploads/2025/12/ncc_bg1.jpg') 0 0 no-repeat;
	background-size: cover;
}


.ncc_joininfo:after{
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	content: "";
	background: url('/wp-content/uploads/2025/12/ncc_bg2.jpg') 0 0 no-repeat;
	background-size: cover;
}

.nss_info:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 263px;
	content: "";
	background: #ffffff;
}

.nss_activites .et_pb_main_blurb_image{
	margin-bottom: 15px;
}

.ProgramsSwiper .swiper-pagination-bullet-active {
    background: #233039;
}

.et_pb_menu_1_tb_footer.et_pb_menu ul li a,
.et_pb_menu_2_tb_footer.et_pb_menu ul li a{
	font-size: 16px;
}


.sticky-links {
  position: fixed;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  margin-top: -255px;
  z-index: 999;
  transform: rotate(-90deg);
    transform-origin: right center; 
}

.sticky-links ul{
    /*transform: rotate(-90deg);
    transform-origin: right center; */
    margin: 0;
    padding: 0;
}
.sticky-links ul li{
    list-style: none;
    display: inline-block;
    margin-bottom: 4px;
}

.sticky-links a {
  display: block;
  text-align: center;
  padding: 7px 15px;
  background: #233039;
  color: #fff;
  text-decoration: none;
  border: 1px solid rgba(255,255,255,.4);
  border-radius: 6px 6px 0 0;
  transition: background-color 0.3s;
  font-size: 15px;
}

.sticky-links a:hover {
  background-color: #141c22;
  color: #d4a851;
}

.homebanner_info .et-pb-background-video:after{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}

.contactus_txt{
	/*background: #ebf1f4;*/
}

.contactus_forminfo .et_pb_contact_form_label{
	display: block;
}

.contactus_forminfo .email_info{
	width: 50%;
	float: left;
	clear: none !important;
}

.contactus_forminfo .et_contact_bottom_container{
	float: none;
}

.contactus_forminfo label{
	margin-bottom: 20px;
}

.contactus_forminfo .wpcf7-form-control{
    border: 1px solid #7b7b7f;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 16px;
    color: #04070a;
    margin-top: 5px;
}

.contactus_forminfo .wpcf7-quiz-label{
	background-color: #ebf1f4;
    padding: 10px 20px;
}

.contactus_forminfo .wpcf7-quiz{
	max-width: 100px;
}

.contactus_forminfo .wpcf7-submit{
	background-color: #d0a863;
    font-family: 'Cantarell';
    font-weight: 700;
    color: #050b0c;
    font-size: 14px;
    letter-spacing: 0em;
    text-transform: uppercase;
    border-radius: 100px;
    padding: 12px 40px;
    border: 0;
    width: auto !important;
}

.single-career .container  ul{
	padding-left: 10px;
}
.single-career .container  ul li{
	margin-bottom: 15px;
	padding-left: 15px;
	position: relative;
	list-style: none;
}
.single-career .container  ul li:before{
	background: url(/wp-content/uploads/2025/04/list-arrow.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 6px;
	content: "";
    width: 8px;
    height: 13px;
}

.applyjob_info,
.note_txt{
	background-color: #ebf1f4 !important;
}

.applyjob_info{
	background-image: url("/wp-content/uploads/2025/12/testimonials_bg.png") !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.applyjob_info .wpcf7-text,
.applyjob_info .wpcf7-tel,
.applyjob_info .wpcf7-email,
.applyjob_info .wpcf7-quiz{
	border-width: 1px !important;
	border-color: rgb(123, 123, 127) !important;
	border-style: solid !important;
	border-radius: 4px !important;
	background-color: #ebf1f4 !important;
	width: 100% !important;
	height: 47px !important;
}

.applyjob_info .wpcf7-quiz{
	max-width: 100px;
}


.applyjob_info .wpcf7-file::file-selector-button {
	border-width: 1px !important;
	border-color: rgb(123, 123, 127) !important;
	border-style: solid !important;
	border-radius: 4px !important;
	background-color: #ebf1f4 !important;
	height: 47px !important;
	padding:0 30px;
	cursor: pointer;
}	

.applyjob_info .wpcf7-submit{
	width: auto !important;
	margin: 0 auto;
	text-transform: uppercase;
	padding: 12px 40px !important;
    font-size: 16px !important;
}

.international_iconlist .et_pb_blurb_position_left .et_pb_main_blurb_image, 
.international_iconlist .et_pb_blurb_position_right .et_pb_main_blurb_image{
	width: 22px;
}

.international_iconlist .et_pb_blurb_position_left .et_pb_blurb_container{
	padding-left: 10px;
}

.international_iconlist .et_pb_blurb_4 .et_pb_module_header{
	margin-bottom: 0;
	padding-bottom: 10px;
}

.globalconnect_list ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.globalconnect_list ul li{
	padding: 20px 0;
	margin: 0;
	display: table;
	border-bottom: 1px solid #d1dce1;
	width: 100%;
}

.globalconnect_list ul li .globalconnect_date{
	display: table-cell;
	width: 110px;
	font-weight: 600;
    text-transform: uppercase;
}

.globalconnect_list ul li .globalconnect_txt{
	display: table-cell;
	padding-left: 30px;
	vertical-align: middle;
}

.partnered_tabinfo ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.partnered_tabinfo ul li{
	margin: 0 10px 10px 0;
	padding: 15px 25px;
	font-weight: 700;
	font-size: 16px;
	color: #28353e;
	border-width: 1px;
	border-color: rgb(186, 148, 84);
	border-style: solid;
	border-radius: 30px;
	cursor: pointer;
}

.partnered_tabinfo ul li.active{
	background: #d4a953;
}

.partnered_tabinfo ul li.nav-link:focus,
.partnered_tabinfo ul li.nav-link:hover{
	color: #28353e;
}

.download_btn{
	background-color: #d0a863;
    font-family: 'Cantarell';
    font-weight: 700;
    color: #050b0c;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 100px;
    /*padding: 12px 40px;*/
    padding: 10px 25px;
    display: inline-block;
}

.admissions_steplist h5,
.admissions_steplist h6{
	padding-bottom: 0;
}

.approvals_txt h5{
	padding-bottom: 0;
}

.post-type-archive-faculty.et-db #et-boc .et-l.et-l--header .et-menu a,
.single-faculty.et-db #et-boc .et-l.et-l--header .et-menu a,
.post-type-archive-event.et-db #et-boc .et-l.et-l--header .et-menu a,
.single-event.et-db #et-boc .et-l.et-l--header .et-menu a{
	color: rgba(0, 0, 0, .6) !important;
}

.footer_num,
.footer_email{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}

.footer_num{
	margin-right: 10px;
}

.studentachSwiper .swiper-pagination-bullet {
    background: #000;
}

.rv-faculty-info .rv-faculty-list{
	padding-top: 20px;
}

.rv-faculty-info .et_pb_button,
.rv-faculty-info .et_pb_button:hover{
	background-color: #d2aa53;
	border: 0;
}

.single-event .overvie-sec{
	padding-top:40px;
}

.doctoral_txt:after{
	content: "";
	display: block;
	clip-path: polygon(0% 0%, 65% 0%, 0% 100%, 0% 100%);
    background-color: #d4a954;
    width: 400px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -400px;
}

.rvu-list-view2 ul,
.rvu-list-view3 ul{
	display: flex;
    flex-wrap: wrap;
}

.rvu-list-view2 ul li{
	flex: 0 0 auto;
	width: 50%;
	padding-right: 15px;
}

.rvu-list-view3 ul li{
	flex: 0 0 auto;
	width: 33.33333333%;
	padding-right: 15px;
}

.application_stepslist .et_pb_blurb_container{
	vertical-align: middle;
}

.rvu-list-upper-alpha ul{
	padding-left: 25px;
	list-style-type: upper-alpha
}

.rvu-list-upper-alpha ul li{
	margin-bottom: 15px;
	padding-left: 20px;
}

.eligibilitycriteria_info b{
	color: #d4a953;
}

.eligibilitycriteria_info:after{
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: calc(100% - 100px);
	content: "";
	background: rgba(54,70,81,0.8);
}

.eligibilitycriteria_info:before{
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 80%);
	background-color: #d4a953;
	position: absolute;
	top: 0;
	right: 50%;
	content: "";
	width: 100px;
	height: 280px;

}

.vivavoce_list{
	overflow: visible !important;
}

header .et_pb_menu .et-menu>li{
	padding-left: 0;
    padding-right: 15px;
}

.howtoapply_cont ol {
    counter-reset: li;
    margin-bottom: 0;
    padding-bottom: 0;
}

.howtoapply_cont ol li {
    padding-left: 40px;
    position: relative;
    list-style: none;
    padding-bottom: 20px;
}

.howtoapply_cont ol li:last-child {
	padding-bottom: 0;
}

.howtoapply_cont ol>li:before {
    content: counter(li)".";
    counter-increment: li;
    position: absolute;
    top: 0;
    left: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;
    color: #233039
}

.howtoapply_cont ol li ul{
	padding: 0;
}

.howtoapply_cont ol li ul li{
	list-style-type: lower-roman;
	padding-left: 0;
	margin: 0;
}

.ourservices_popup .btn-close{
	position: absolute;
    top: -10px;
    right: -10px;
    background-color: #fff;
    opacity: 1;
    padding: 5px;
    border-radius: 100px;
    border: 1px solid #000;
    background-size: 40%;
} 

.summerschoolSwiper img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.summerschoolSwiper .swiper-pagination-bullet-active {
    background: #233039;
}

.rvu-banner .et_pb_slide.zoom-in-zoom-out {
  animation: zoom-in-zoom-out 7s ease-out normal;
	background-size:120%;
/*   filter: grayscale(100%); */
}

@keyframes zoom-in-zoom-out {
  0% {
/*     transform: scale(1, 1); */
    filter: grayscale(100%);
	  background-size:100%;
  }
  100% {
/*     transform: scale(1.2, 1.2); */
    filter: grayscale(0);
	  background-size:120%;
  }
}